package com.tarena.oss.web.forms;

import org.apache.struts.action.ActionForm;

import com.tarena.oss.pricing.pojo.PricingCondDTO;

public class PricingCondForm extends ActionForm {
private PricingCondDTO dto = new PricingCondDTO();
	
	/*private String name;
	private double baseLower;
	private double baseUpper;
	private double rateLower;
	private double rateUpper;*/
	
	
	public PricingCondDTO getDto() {
		return dto;
	}
	public void setDto(PricingCondDTO dto) {
		this.dto = dto;
	}
	
	public double getBaseLower() {
		return dto.getLowerBaseFee();
	}
	public void setBaseLower(double baseLower) {
		dto.setLowerBaseFee(baseLower);
	}
	public double getBaseUpper() {
		return dto.getUpperBaseFee();
	}
	public void setBaseUpper(double baseUpper) {
		dto.setUpperBaseFee(baseUpper);
	}
	public String getName() {
		return dto.getName();
	}
	public void setName(String name) {
		dto.setName(name);
	}
	public double getRateLower() {
		return dto.getLowerRateFee();
	}
	public void setRateLower(double rateLower) {
		dto.setLowerRateFee(rateLower);
	}
	public double getRateUpper() {
		return dto.getUpperRateFee();
	}
	public void setRateUpper(double rateUpper) {
		dto.setUpperRateFee(rateUpper);
	}
	
}
